uuid: 1c914515-d17f-417d-8db0-80f58fe880ce
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_location_search
field_name: field_location_search
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: atc
      label: 'American Tobacco Campus'
    -
      value: che
      label: 'The Chesterfield'
    -
      value: dsn
      label: 'Duke Street North'
    -
      value: main_campus
      label: 'Main Campus'
    -
      value: ndc
      label: 'Northern Durham Center'
    -
      value: occ
      label: 'Orange County Campus'
    -
      value: other
      label: OTHER
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
